<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>16:9</key>
	<string>16:9</string>
	<key>1:1</key>
	<string>1:1</string>
	<key>3:4</key>
	<string>3:4</string>
	<key>4:3</key>
	<string>4:3</string>
	<key>9:16</key>
	<string>9:16</string>
	<key>A recording is already in progress.</key>
	<string>A recording is already in progress.</string>
	<key>Action</key>
	<string>Action</string>
	<key>Activity Action</key>
	<string>Activity Action</string>
	<key>Aspect Ratio</key>
	<string>Aspect Ratio</string>
	<key>Audio</key>
	<string>Audio</string>
	<key>Capture</key>
	<string>Capture</string>
	<key>Collection</key>
	<string>Collection</string>
	<key>Collections</key>
	<string>Collections</string>
	<key>Frame Rate</key>
	<string>Frame Rate</string>
	<key>Layers</key>
	<string>Layers</string>
	<key>Name</key>
	<string>Name</string>
	<key>No recording is in progress.</key>
	<string>No recording is in progress.</string>
	<key>Pause</key>
	<string>Pause</string>
	<key>Pause/Resume Video</key>
	<string>Pause/Resume Video</string>
	<key>Profile</key>
	<string>Profile</string>
	<key>Profiles</key>
	<string>Profiles</string>
	<key>Record Video</key>
	<string>Record Video</string>
	<key>Recording Action</key>
	<string>Recording Action</string>
	<key>Resolution Height</key>
	<string>Resolution Height</string>
	<key>Resolution Width</key>
	<string>Resolution Width</string>
	<key>Resume</key>
	<string>Resume</string>
	<key>Saves a snapshot of your current output to your default screenshot folder.</key>
	<string>Saves a snapshot of your current output to your default screenshot folder.</string>
	<key>Scene</key>
	<string>Scene</string>
	<key>Scene Aspect Ratio</key>
	<string>Scene Aspect Ratio</string>
	<key>Scenes</key>
	<string>Scenes</string>
	<key>Settings Sidebar Action</key>
	<string>Settings Sidebar Action</string>
	<key>Start</key>
	<string>Start</string>
	<key>Stop</key>
	<string>Stop</string>
	<key>Switch Profile</key>
	<string>Switch Profile</string>
	<key>Switch Scene</key>
	<string>Switch Scene</string>
	<key>Switch Scene Collection</key>
	<string>Switch Scene Collection</string>
	<key>Switch to Next Scene</key>
	<string>Switch to Next Scene</string>
	<key>Switch to Next Scene Collection</key>
	<string>Switch to Next Scene Collection</string>
	<key>Switch to Previous Scene</key>
	<string>Switch to Previous Scene</string>
	<key>Switch to Previous Scene Collection</key>
	<string>Switch to Previous Scene Collection</string>
	<key>Switch to a specific profile</key>
	<string>Switch to a specific profile</string>
	<key>Switch to a specific scene</key>
	<string>Switch to a specific scene</string>
	<key>Switch to a specific scene collection</key>
	<string>Switch to a specific scene collection</string>
	<key>Switch to the next scene collection</key>
	<string>Switch to the next scene collection</string>
	<key>Switch to the next scene in the current collection</key>
	<string>Switch to the next scene in the current collection</string>
	<key>Switch to the previous scene collection</key>
	<string>Switch to the previous scene collection</string>
	<key>Switch to the previous scene in the current collection</key>
	<string>Switch to the previous scene in the current collection</string>
	<key>Switch your sidebar to video, audio or layer settings</key>
	<string>Switch your sidebar to video, audio or layer settings</string>
	<key>Take Snapshot</key>
	<string>Take Snapshot</string>
	<key>Take a snapshot of your current scene to use as its thumbnail</key>
	<string>Take a snapshot of your current scene to use as its thumbnail</string>
	<key>Toggle</key>
	<string>Toggle</string>
	<key>Toggle, pause or resume your feed</key>
	<string>Toggle, pause or resume your feed</string>
	<key>Toggle, start or stop a recording</key>
	<string>Toggle, start or stop a recording</string>
	<key>Unknown</key>
	<string>Unknown</string>
	<key>Update Current Scene Thumbnail</key>
	<string>Update Current Scene Thumbnail</string>
	<key>Video</key>
	<string>Video</string>
	<key>View Settings</key>
	<string>View Settings</string>
</dict>
</plist>
